#gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: auto;
  gap: 25px;
}

.image {
  max-width: 280px;
  object-fit: cover;
  transform: rotate(2deg);
}

.imageReversed {
  max-width: 280px;
  object-fit: cover;
  transform: rotate(-2deg);
}

.carouselOverlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.closeButton {
  background-color: #fff;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
}

.image:hover,
.imageReversed:hover {
  cursor: pointer;
  transform: scale(1.1);
  transition: 300ms all ease;
}

@media (min-width: 768px) {
  #gallery {
    gap: 100px;
    max-width: 80%;
  }

  .containerImageInCarrousel {
    max-height: 90vh;
  }
  .carouselContainer {
    position: relative;
    max-width: 800px;
    margin: auto;
    height: auto;
  }

  .closeButton {
    background-color: #fff;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
  }
}
